Bug 1256547 - [RFE] Add ISO domain
[RFE] Add ISO domain
Status: ASSIGNED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHEV (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Fabian von Feilitzsch
Dave Johnson
Dan Macpherson
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-24 18:30 EDT by Thom Carlin
Modified: 2016-09-27 18:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-08-24 18:30:42 EDT
Description of enhancement

Similar to data and export storage domains, add support for ISO domains.

Version-Release number of selected component (if applicable):

Tech preview rc-2

Additional info:
Comment 1 Fabian von Feilitzsch 2016-07-19 15:53:03 EDT
Do you see this as being optionally configurable, or mandatory? It would essentially just be another share in the RHEV configuration step, correct?
Comment 3 Thom Carlin 2016-07-19 16:03:20 EDT
Section https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html-single/Installation_Guide/index.html Section 3.3 step 14 has it as optional.

Yes, that procedure has it as another share in the RHV configuration.
Comment 5 Fabian von Feilitzsch 2016-07-20 15:08:02 EDT
Sorry, just looking for some additional clarification. Would the desired behavior be the ability to 
a) specify an existing NFS share to become the ISO domain for RHEV
b) configure where the local ISO NFS share is set up (it looks like we do currently configure this, we just aren't attaching it to the datacenter or exposing it to the frontend)
or 
c) all of the above?
Comment 7 Thom Carlin 2016-07-20 15:12:02 EDT
c :-)

This allows us more flexibility in our RHV environments.
Comment 11 John Matthews 2016-07-21 12:14:01 EDT
Removing from scope for GA as per conversation with tsanders.

Note You need to log in before you can comment on or make changes to this bug.